<div id="side-bar"></div>
<div class="nav-bar">
    <div id="nav-logo">
        <div>
            <img id="logo" src="resources/logo-technical.png" title="Lotus Technical" alt="Lotus Technical">
        </div>
    </div>
    <div class="nav-external-links">
        <div>
            <ul>
                <li id="link-info" class="color-filter side-bar-button side-bar-button">
                    <a href="#side-bar">
                        <img id="icon-info" src="resources/icons/info.png">
                    </a>
                </li>
            </ul>
            <ul>
                <li class="nav-external-link">
                    <div>
                    <a href="https://www.facebook.com/LotusTechnical" target="_blank">
                        <img src="resources/icons/facebook-circle.png">
                    </a>
                    </div>
                </li>
                <li class="nav-external-link">
                    <a href="https://twitter.com/lotustechnical" target="_blank">
                        <img src="resources/icons/twitter-circle.png">
                    </a>
                </li>
                <li class="nav-external-link">
                    <a href="https://www.linkedin.com/company/lotus-technical/" target="_blank">
                        <img src="resources/icons/linkedin-circle.png">
                    </a>
                </li>
            </ul>
        </div>
    </div>
    <div class="nav-internal-links">
        <ul>
            <li id="link-landing" class="nav-internal-link active page">
                <p>Home</p>
            </li>
            <li id="link-clients" class="nav-internal-link page">
                <p>Clients</p>
            </li>
            <li id="link-job-seekers" class="nav-internal-link page">
                <p>Job Seekers</p>
            </li>
            <li id="link-employment-forms" class="nav-internal-link side-bar-button side-bar-button">
                <a href="#side-bar"><p>Employment Forms</p></a>
            </li>
            <li id="link-openings" class="nav-internal-link page">
                <p>Current Openings</p>
            </li>
            <li id="link-resume" class="nav-internal-link">
                <a href = "mailto:brousslang@lotustechnical.com">
                    <p>Submit a Resum&eacute</p>
                </a>
            </li>
            <li id="link-tournament" class="nav-internal-link side-bar-button side-bar-button">
                <p>Tennis Tournament Draws</p>
            </li>
        </ul>
    </div>
</div>